Subject: Re: [Coco] C Compiler
From: "Stephen H. Fischer" <[email-masked]>
To: "CoCoList for Color Computer Enthusiasts" <[email-masked]>
Date: Thu, 26 May 2011 13:21:24 -0700
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

----- Original Message ----- 
From: "gene heskett" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 26, 2011 9:25 AM
Subject: Re: [Coco] C Compiler

...
>
> Now, if we had a refresher listing for the SHF site?
>
>> That oughta get you started.
>
> A very good start indeed, thanks Willard.
>
> -- 
> Cheers, Gene

Gee, the only program that is likely to change is "EPS" which I am working 
on for ________________.

The "SHF80.dsk" is a CD copy of my real floppy and was frozen when it was 
copied to CD.

The SHF80.dsk is on the CoCo Forums. I had no idea that there might be so 
much interest for other than "DEBUG".

http://www.tandycoco.com/forum/viewtopic.php?p=368&sid=96334c1cc3366863c1b4b3b68572069e#p368

There have been only three (3) downloads.

I am going to try and attach the HDirect listing of SHF80 and will add it to 
that post.

SHF

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco